Hermos API

Get Merchant Billing Invoice

GET/billing/invoices/{id}

Authorization

__Host-hms_session<token>

In: cookie

Path Parameters

id*string

Opaque Hermos invoice ID.

Match^hin_[0-7][0-9abcdefghjkmnpqrstvwxyz]{25}$(?![\s\S])

Response Body

application/json

curl -X GET "https://example.com/billing/invoices/string"
{  "error": {    "code": "account_binding_conflict",    "message": "The account binding conflicts with an existing binding.",    "docs_url": "http://example.com",    "details": [      {        "path": [          "string"        ],        "rule": "too_many_rows",        "product": "e0588024-d851-42d5-ab9f-1b664ef352d4",        "would_freeze": 0,        "would_restore": 0,        "required_products": [          {            "id": "string",            "name": "string",            "plan": {              "id": "string",              "name": "string"            }          }        ],        "sign_in_available": true,        "expires_at": "2019-08-24T14:15:22Z"      }    ]  },  "request_id": "266ea41d-adf5-480b-af50-15b940c2b846",  "subscription_id": "string",  "manage_url": "http://example.com",  "operation_id": "string",  "checkout_instance_id": "string",  "oldest_sequence": 0}